Subject: Re: gnupg2 build failure on netbsd-3
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 12/11/2006 16:09:19
On Mon, Dec 11, 2006 at 07:47:50AM -0700, John R. Shannon wrote:
> gnupg2-2.0.1 apparently builds and works without the "required" gettext 
> version 15.0. After further testing I'll commit the update to 
> security/gnupg2.

I suspect that it might want to use pluralisation support, which is far
from being important enough to require the newer version.